Netatalk on Raspberry Pi

netatalk installation on debian / rasbian (raspberry pi)

required packages

installation

http://netatalk.sourceforge.net/wiki/index.php/Install_Netatalk_3.1.10_on_Debian_8_Jessie

  • issue
    configure: error: cracklib not found!

    solution
    The cracklib headers are missing

  • issue
    configure: error: Berkeley DB library required but not found!

    solution
    Berkeley Database Libraries [development] is required

  • issue
    configure: error: GSSAPI installation not found, headers missing

    solution:

check services

sample output

sample output